a:hover {
  text-decoration: underline;
}

.fakelink:hover {
  text-decoration: underline;
  cursor: pointer;
}

.tags {
  opacity: 0.5;
  font-size: 13px;
}

@font-face{
    font-family: lazax;
    src: url("fonts/Lazaxian-Bold.ttf") format("truetype");
}

.spoiler {
  color:#777777;
  background:#777777;
  cursor: pointer;
}

.spoiler:active {
  color:black;
}